Commit cb3947d5 authored by Laurent Lécluse's avatar Laurent Lécluse
Browse files

update deps

parent 563efd0e
Pipeline #12058 failed with stages
in 31 seconds
......@@ -6,33 +6,33 @@
"ext-bcmath": "*",
"ext-intl": "*",
"ext-ldap": "*",
"beberlei/assert": "^2.9",
"beberlei/assert": "^3.3",
"mpdf/mpdf": "^8.0",
"ocramius/proxy-manager": "^2.0",
"doctrine/doctrine-laminas-hydrator": "^2.0",
"doctrine/doctrine-orm-module": "^4.0",
"laminas/laminas-config": "^3.2",
"laminas/laminas-eventmanager": "^3.2",
"laminas/laminas-form": "^2.17",
"laminas/laminas-http": "^2.10",
"laminas/laminas-i18n": "^2.9",
"laminas/laminas-i18n-resources": "^2.6",
"laminas/laminas-json": "^3.2",
"laminas/laminas-ldap": "^2.10",
"laminas/laminas-log": "^2.10",
"laminas/laminas-mail": "^2.10",
"laminas/laminas-mvc": "^3.1",
"laminas/laminas-mvc-i18n": "^1.1",
"doctrine/doctrine-laminas-hydrator": "^3.0",
"doctrine/doctrine-orm-module": "^5.0",
"laminas/laminas-config": "^3.7",
"laminas/laminas-eventmanager": "^3.4",
"laminas/laminas-form": "^3.1",
"laminas/laminas-http": "^2.15",
"laminas/laminas-i18n": "^2.13",
"laminas/laminas-i18n-resources": "^2.8",
"laminas/laminas-json": "^3.3",
"laminas/laminas-ldap": "^2.12",
"laminas/laminas-log": "^2.15",
"laminas/laminas-mail": "^2.15",
"laminas/laminas-mvc": "^3.3",
"laminas/laminas-mvc-i18n": "^1.3",
"laminas/laminas-mvc-plugin-fileprg": "^1.2",
"laminas/laminas-mvc-plugin-flashmessenger": "^1.1",
"laminas/laminas-mvc-plugin-identity": "^1.1",
"laminas/laminas-mvc-plugin-prg": "*",
"laminas/laminas-navigation": "^2.9",
"laminas/laminas-serializer": "^2.9",
"laminas/laminas-servicemanager": "^3.4",
"laminas/laminas-session": "^2.8",
"laminas/laminas-view": "^2.11",
"laminas/laminas-dependency-plugin": "^2.1",
"laminas/laminas-mvc-plugin-flashmessenger": "^1.5",
"laminas/laminas-mvc-plugin-identity": "^1.3",
"laminas/laminas-mvc-plugin-prg": "^1.5",
"laminas/laminas-navigation": "^2.13",
"laminas/laminas-serializer": "^2.12",
"laminas/laminas-servicemanager": "^3.10",
"laminas/laminas-session": "^2.12",
"laminas/laminas-view": "^2.16",
"laminas/laminas-dependency-plugin": "^2.2",
"unicaen/unicaen-console": "dev-main"
},
"require-dev": {
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment